This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 238588 - avc denial of restorecon reading /etc/selinux/targeted/contexts/files/file_contexts
avc denial of restorecon reading /etc/selinux/targeted/contexts/files/file_co...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-01 13:28 EDT by Zack Cerza
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 10:15:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zack Cerza 2007-05-01 13:28:21 EDT
Description of problem:
Saw the following after a resume from RAM:

type=AVC msg=audit(1178039389.532:48): avc:  denied  { read } for  pid=3619
comm="restorecon" name="file_contexts" dev=sda3 ino=230819
scontext=system_u:system_r:hald_t:s0 tcontext=user_u:object_r:file_context_t:s0
tclass=file


Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.6.1-1.fc7.noarch
Comment 1 Daniel Walsh 2007-05-01 23:37:23 EDT
Fixed in selinux-policy-2.6.2-1.fc7
Comment 2 Daniel Walsh 2007-08-22 10:15:42 EDT
Should be fixed in the current release

Note You need to log in before you can comment on or make changes to this bug.